<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Movies_Neo4j</title>

</head>

<body style="background-color:#FDEDEC;  font-family: 'Cormorant Garamond', serif;">

 
    <div class="row" style="margin-top: 1rem;" id="prueba">
        <div class="col">
            <h3>Add Movie</h3>
            <form method="post" action="/movie/add">
                <label>Movie Name</label> <br>
                <input type="text" name="title">
                <br>
                <label>Released</label><br>
                <input type="text" name="released">
                <br>
                <label>Tagline</label><br>
                <input type="text" name="tagline">
                <br>
                <label>Image (Url)</label><br>
                <input type="text" name="url">
                <br>
                <input type="submit" value="Submit">
                <br><br>
            </form>
        </div>

        <div class="col">
            <h3>Delete Movie</h3>
            <form method="post" action="/movie/delete">
                <label>Movie Name</label> <br>
                <input type="text" name="title">
                <br>
                <input type="submit" value="Submit">
            </form>
        </div>

        <div class="col">
            <h3>Add Actor to a Movie</h3>
            <form method="post" action="/movie/person/add">
                <label>Movie Name</label> <br>
                <input type="text" name="title">
                <br>
                <label>Actor Name</label><br>
                <input type="text" name="name">
                <br>
                <input type="submit" value="Submit">
            </form>
        </div>

        <div class="col">
            <h3>Delete Relationship</h3>
            <form method="post" action="/movie/person/delete">
                <label>Actor Name</label><br>
                <input type="text" name="name">
                <br>
                <input type="submit" value="Submit">
            </form>
        </div>

    </div>




<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

</body>

</html>